<?php

namespace Edeclic\PrestashopBridgeBundle\Event;

use Symfony\Component\EventDispatcher\Event;

class ProductEvent extends Event
{

    protected $products;
    protected $user;

    /**
     * ProductEvent constructor.
     */
    public function __construct($products, $user)
    {
        $this->products = $products;
        $this->user = $user;
    }

    public function getProducts()
    {
        return $this->products;
    }

    public function getUser()
    {
        return $this->user;
    }

}
